0
Læs nu

Du har ingen artikler på din læseliste

Hvis du ser en artikel, du gerne vil læse lidt senere, kan du klikke på dette ikon
Så bliver artiklen føjet til din læseliste, som du altid kan finde her, så du kan læse videre hvor du vil og når du vil.

Næste:
Næste:
Artiklen er føjet til din læseliste Du har ulæste artikler på din læseliste

NemID-nedbrud skyldes 'dum fejl'

Sikkerhedseksperter undrer sig over Nets DanIDs procedurer.

Der er ikke oplæsning af denne artikel, så den oplæses derfor med maskinstemme. Kontakt os gerne på automatiskoplaesning@pol.dk, hvis du hører ord, hvis udtale kan forbedres. Du kan også hjælpe ved at udfylde spørgeskemaet herunder, hvor vi spørger, hvordan du har oplevet den automatiske oplæsning.

Spørgeskema om automatisk oplæsning
Magnus Holm
Foto: Magnus Holm

Afvigelse. Danskerne var tvunget til at bruge ældre software versioner. fordi udbyderen af NemID ikke havde testet den nye software inden den blev lanceret

Nettet
Læs artiklen senere Gemt (klik for at fjerne) Læst
FOR ABONNENTER
Nettet
Læs artiklen senere Gemt (klik for at fjerne) Læst
FOR ABONNENTER

I tre oktoberdage var danskerne tvunget til at anvende gammel software med sikkerhedshuller til at komme på netbank og kommunikere med offentlige myndigheder.

NemID fungerede ikke med den nyeste opdatering – og nu viser det sig, at miseren skyldes, at Nets DanID, der administrerer NemID, ikke syntes, at det var vigtigt at teste opdateringer, inden de blev sendt ud til knap fire millioner danskere, der bruger NemID.

Prøv Politiken i 30 dage for kun 1 kr.

Få adgang til Politikens digitale univers, og læs artikler, lyt til podcasts og løs krydsord.

Prøv Politiken nu

Annonce

Læs mere